/*
Theme Name: Divi Child Theme
Template: Divi
*/

/*-- menu --*/
#top-menu-nav .nav li li ul{ 
    left:-20px !important;
    opacity:1 !important;
    visibility: visible !important;
    display: block !important;

   -webkit-transform: translateX(0%);
   -moz-transform: translateX(0%);
   -o-transform: translateX(0%);
    transform: translateX(0%);
}
.et_primary_nav_dropdown_animation_slide #et-top-navigation ul ul li:hover > ul{
    -moz-animation: noanimation 0.4s ease-in-out;
    -webkit-animation: noanimation 0.4s ease-in-out;
    -o-animation: noanimation 0.4s ease-in-out;
     animation: noanimation 0.4s ease-in-out;

    -webkit-animation-play-state: paused;
    -moz-animation-play-state: paused;
    -o-animation-play-state: paused;
     animation-play-state: paused;

    left: 4px !important;
    opacity:1 !important;
    visibility: visible !important;
    display: block !important;

   -webkit-transform: translateX(-10%);
   -moz-transform: translateX(-10%);
   -o-transform: translateX(-10%);
    transform: translateX(-10%);
}
#top-menu-nav .nav li li ul li a{
padding-left: 45px !important;
}

@media screen and (max-width: 980px) {
.et_primary_nav_dropdown_animation_slide #et-top-navigation ul ul li:hover > ul{
   -webkit-transform: translateX(0%);
   -moz-transform: translateX(0%);
   -o-transform: translateX(0%);
    transform: translateX(0%);

}
}

/*-- testimonial --*/
.custom_testimonial .et_pb_column{
    padding-top:30px;
}
.custom_testimonial .et_pb_testimonial:before{
    display:none;
}
.custom_testimonial .et_pb_testimonial{
    background:none !important;
    padding: 20px;
}
.custom_testimonial .et_pb_testimonial_description {
    background: #f5f5f5 none repeat scroll 0 0;
    display: block;
    width: 100%;
}
.custom_testimonial .et_pb_testimonial_description_inner{
   width: 100% !important;
}
.custom_testimonial .et_pb_testimonial_author, .custom_testimonial .et_pb_testimonial_meta{
   color: #01509f;
}
.slick-arrow{
    font-family: "ETmodules" !important;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    text-transform: none;
    font-size: 0px;
    width:30px;
    height:30px;
    position:relative;
    color:#fff;
    border:none;
    top:0;
    background:none;
    cursor: pointer;
}
.slick-prev{
    position:absolute;
    right:48px;
}
.slick-next{
   position:absolute;
    right:11px;
}
.slick-prev:before {
    content: "<";
    position:absolute;
    top:3px;
    left:0;
    right:0;
    margin:auto;
    font-size: 23px;
}
.slick-next:before {
    content: "<";
    position:absolute;
    top:6px;
    left:0;
    right:0;
    margin:auto;
    font-size: 23px;
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

@media (min-width: 768px) {
.mobile-logo img#logo {
    display: none !important;
}

.mobile-logo {
    display: none !important;
}
.logo_container.mobile-logo {
    display: none !important;
}

}

.cleardiv {
	width: 100%;
    float: left;
}

/********************************************
*******   CSS Added on 12-Feb-21   **********
********************************************/
body.single-practice-area,
body.cx-custom-template {
	font-size: 16px;
	font-weight: 400;
}

.cx-custom-template #main-content p {
	padding-bottom: 30px;
}

.cx-custom-template #main-content h2,
.cx-custom-template #main-content h3,
.cx-custom-template #main-content h4,
.cx-custom-template #main-content h5,
.cx-custom-template #main-content h6 {
	color: #295099;
	font-weight: 600;
	margin-bottom: 30px;
	line-height: 1.35;
}

.cx-custom-template #main-content h4 {
	line-height: 1.2;
}


.jobs-single-col:hover .job-header a {
	text-decoration: underline;
}
.jobs-single-col:hover .cx-job {
/* 	border: 2px solid #2D953F; */
	border: 2px solid #38934e
}
.cx-custom-template #main-content ul {
	margin-bottom: 30px;
	padding: 0;
	list-style: none;
}

.cx-custom-template #main-content ul li {
	position: relative;
	padding-left: 40px;
	margin-bottom: 15px;
}

.cx-custom-template #main-content ul li::before {
	content: "";
	position: absolute;
	left: 0;
	top: 3px;
	width: 20px;
	height: 20px;
	background-image: url(9a1c9ff920a7-list-item.svg);
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
}

.background-image-cover {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

.cx-custom-template #main-content section ul:last-child,
.cx-custom-template #main-content section p:last-child {
	padding-bottom: 0;
}

.cx-container {
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}

.cx-row {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px;
}

[class^='cx-col'],
[class*=' cx-col'] {
	position: relative;
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
}

.cx-col-12 {
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
}

.cx-col-6 {
	-ms-flex: 0 0 50%;
	flex: 0 0 50%;
	max-width: 50%;
}

.mt-100 {
	margin-top: 100px;
}

.mb-100 {
	margin-bottom: 100px;
}

.mt-60 {
	margin-top: 60px;
}

.pt-100 {
	padding-top: 100px;
}

.pb-100 {
	padding-bottom: 100px;
}

.pb-60 {
	padding-bottom: 60px;
}

.pb-40 {
	padding-bottom: 40px;
}

.text-center {
	text-align: center;
}

.justify-content-center {
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.bgc-offset {
	background: #f6f6f6;
}

.bgc-offset-2 {
	background: #e1e1e1;
}

.cx-custom-template #main-content .cx-section-heading h2 {
	font-weight: 600;
	font-size: 30px;
	line-height: 1.35;
	margin-bottom: 60px;
	padding-bottom: 0;
	color: #10368e;
	color: #295099;
}

.cx-custom-template #main-content .cx-section-heading.color-white h2 {
	color: #fff;
}

.top-banner {
	padding-top: 70px;
	padding-bottom: 70px;
}

.top-banner h1 {
	font-weight: 700;
	color: #fff;
	font-size: 45px;
	line-height: 1.35;
	font-family: 'Inter', sans-serif;
}

.cx-testimonials-section,
.cx-subcat {
	background-image: url('8d1ca745df9c-pa-subs-min.jpg');
}

.cx-sub a {
	color: #fff;
	font-weight: 600;
	position: relative;
	padding-left: 40px;
	margin-bottom: 20px;
	display: inline-block;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	text-decoration: underline;
}

.cx-location a::before,
.cx-sub a::before {
	content: "";
	position: absolute;
	left: 0;
	top: 3px;
	width: 20px;
	height: 20px;
	background-image: url(1c09ef322720-list-item-white.svg);
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
}

.cx-sub a:hover {
	color: #d1d1d1;
}

.cx-clients-wrapper {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	margin-left: -22px;
	margin-right: -22px;
	margin-bottom: -35px;
}

.cx-clients-wrapper > .cx-client {
	-ms-flex: 0 0 50%;
	flex: 0 0 50%;
	max-width: 50%;
	max-width: 50%;
	padding-left: 22px;
	padding-right: 22px;
}

.cx-clients-wrapper .cx-img-holder {
	background: #fff;
	min-width: 180px;
	height: 92px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-border-radius: 16px;
	border-radius: 16px;
	margin-bottom: 35px;
	padding: 0 10px;
	-webkit-box-shadow: 0px 7px 30px rgba(0, 0, 0, 0.05);
	box-shadow: 0px 7px 30px rgba(0, 0, 0, 0.05);
}

.post-type-child .cx-client-section {
	background: #f6f6f6;
}

.cx-testimonial-wrapper {
	background: #fff;
	padding: 90px 115px;
	min-height: 340px;
}

.cx-testimonial-wrapper .swiper-wrapper {
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

.cx-testimonial-wrapper .testimonials-content {
	/* font-size: 18px; */
	margin-bottom: 36px;
	color: #3a3a3a;   
	color:#4f5965;
}

.cx-testimonial-wrapper .testimonial-meta h4 {
	font-weight: 700;
	font-size: 18px;
	line-height: 1.5;
	margin-bottom: 0 !important;
	padding-bottom: 0;
}

.cx-testimonial-wrapper .testimonial-meta p {
	color: #8d8d8d;
	font-size: 18px;
	color:#4f5965;
}

.cx-testimonial-wrapper .swiper-arrow {
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

.cx-testimonial-wrapper .swiper-arrow::after {
	font-size: 25px;
	font-weight: 900;
	color: #10368e;
}

.cx-testimonial-wrapper .swiper-button-next {
	right: 40px;
}

.cx-testimonial-wrapper .swiper-button-next:hover {
	right: 37px;
}

.cx-testimonial-wrapper .swiper-button-prev {
	left: 40px;
}

.cx-testimonial-wrapper .swiper-button-prev:hover {
	left: 37px;
}

.cx-testimonial-wrapper .swiper-pagination-bullets {
	bottom: 35px !important;
}

.cx-testimonial-wrapper .swiper-pagination-bullet {
	width: 10px;
	height: 10px;
	background: #c4c4c4;
	opacity: 1;
	margin: 0 8px !important;
}

.cx-testimonial-wrapper .swiper-pagination-bullet-active {
	background: #10368e;
}

.cx-why-choose-section .choose-item {
	margin-bottom: 60px;
	text-align: center;
}

.cx-reasons-row {
	margin-left: -50px;
	margin-right: -50px;
}

.cx-reasons-row > [class^='cx-col'],
.cx-reasons-row > [class*=' cx-col'] {
	padding-left: 50px;
	padding-right: 50px;
}

.cx-why-choose-section .choose-media {
	margin-bottom: 30px;

}

.cx-why-choose-section .choose-item .inner,
.employer-icon-container .choose-item .inner{
	width: 110px;
	height: 110px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background: #f9fafc;
	-webkit-box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.07);
	box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.07);
	margin-left: auto;
	margin-right: auto;
}

.employer-icon-container .choose-item .inner{
	background: #fff;
}

.cx-why-choose-section .choose-item .inner img,
.employer-icon-container .choose-item .inner img{
	max-width: 60px;
}

.cx-why-choose-section .choose-item h4 {
	font-size: 22px;
	line-height: 1.5;
	padding-bottom: 0 !important;
	margin-bottom: 10px !important;
}

.cx-why-choose-section .choose-item .choose-content p {
	/* font-size: 18px; */
	color: #666;
	color: #4f5965;      
}

.cta-buttons {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

.cx-primary-btn {
	font-size: 18px;
	color: #fff;
	background: #2d953f;
	background: #38934e;
	min-width: 200px;
	height: 54px;
	line-height: 54px;
	display: inline-block;
	text-align: center;
	border-radius: 14px;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	padding: 0 20px;
}

.cx-primary-btn:hover,
.cx-primary-btn:focus {
	background: #43ac55;
}

.cx-primary-btn:first-child {
	margin-right: 120px;
}

.cx-section-heading.cta-title h2 {
	margin-bottom: 34px !important;
}

.cx-search-wrapper {
	margin-left: auto;
	margin-right: auto;
}

.cx-search-wrapper .cx-search-single {
	-webkit-box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.07);
	box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.07);
}

.cx-search-wrapper .cx-search-single:not(:last-child) {
	margin-bottom: 60px;
}

.cx-search-wrapper .search-header {
	padding: 16px 24px;
	background: #10368e;
}

.cx-subcat .cx-sub {
	font-size: 18px;
}

.cx-search-wrapper .search-header h4 {
    margin: 0 !important;
    padding: 0;
    color: #fff !important;
    font-size: 22px;
    line-height: 0.8 !important;
}

.cx-job .job-content p {
	font-family: 'Open Sans', sans-serif;
    font-size: 16px;
	line-height: 24px;
    color: #666;
	color:#4f5965;
}

.cx-search-wrapper .search-content {
	padding: 50px;
	background: #fff;
}

.cx-custom-template #main-content ul.cx-roles {
	margin-bottom: -30px;
}

.cx-custom-template #main-content ul.cx-roles li {
	margin-bottom: 20px;
}

.cx-roles .single-role {
	font-weight: 600;
	line-height: 1.6em;
	color: #10368e;
	color:#295099;
}

.cx-jobs-section {
	background-image: url('77b129a070cc-jobs-bg-img-min.jpg');
}

.cx-jobs-holder {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin-left: -25px;
	margin-right: -25px;
}

.jobs-single-col {
	-webkit-box-flex: 0;
	-webkit-flex: 0 0 100%;
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
	margin-bottom: 30px;
}

.cx-job {
	height: 100%;
	padding: 30px 30px 70px 30px;
	background: #fff;
	margin-left: 25px;
	margin-right: 25px;
	box-shadow: 0px 2px 20px rgba(0,0,0,.1);
    border: 2px solid transparent;
	position:relative;
}

.cx-job .job-header h3 {
	margin-bottom: 0 !important;
	padding: 0 0 4px 0;
	font-size: 20px;
	line-height: 1.2em !important;
}

.cx-job .job-header h3 a {
    font-family: 'Inter', sans-serif;
    font-size: 20px;
    font-weight: 600;
    line-height: 1.2;
    color: #10368E;
	color:#295099;
    text-align: center;
}

.cx-job .job-header h3 a:hover,
.cx-job .job-header h3 a:focus {
	color: #10368e;
}

.cx-job .job-header p {
	font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
	color: #3A3A3A;
	color: #4f5965;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 15px;
}

.jobs-single-col .job-footer {
	position: absolute;
	bottom: 30px;
	left: 0;
	width: 100%;
}

.cx-job .job-header {
	margin-bottom: 15px;
}

.cx-job .job-content {
	/* font-size: 18px;
	line-height: 27px; */
	margin-bottom: 30px;
}

.cx-primary-btn.btn-center {
	margin-left: auto;
	margin-right: auto;
}

.cx-primary-btn.size-small {
	min-width: 144px;
	height: 40px;
	line-height: 40px;
	font-size: 16px;
}

.cx-primary-btn.size-large {
	padding: 0 60px;
}

.cx-location a {
	color: #10368e;
	color: #295099;
	font-weight: 600;
	position: relative;
	padding-left: 35px;
	margin-bottom: 30px;
	display: inline-block;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	text-decoration: underline;
}

.cx-location a::before {
	background-image: url(f2f14b336958-loc-marker.svg);
	width: 15px;
	height: 22px;
}

.cx-location a:hover {
	color: #000;
}

.location-row {
	margin-bottom: -30px;
}

.post-type-child .cx-client-section + .bgc-offset,
.bgc-offset + .bgc-offset {
	background: #fff;
}

.cx-location-section .map-container {
	margin-top: 60px;
}

.cx-location-section .map-container .map-holder {
	width: 100%;
	height: 350px;
}

.cx-location-section .map-container iframe {
	width: 100%;
	height: 100%;
}

.location-address-holder {
	margin-top: -40px;
	text-align: center;
}

.location-address-holder .inner {
	text-align: left;
	display: inline-block;
	position: relative;
	padding-left: 30px;
}

.location-address-holder .inner::before {
	content: "";
	position: absolute;
	left: -5px;
	top: 9px;
	width: 20px;
	height: 20px;
	background-image: url(f2f14b336958-loc-marker.svg);
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
}

.gform_wrapper li::before {
	content: none !important;
}

.gform_wrapper li {
	padding-left: 0 !important;
	margin-top: 0 !important;
	margin-bottom: 20px !important;
}

.cx-contact-section .contact-wrapper,
.cx-contact-section .form-wrapper {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

.cx-contact-section .contact-wrapper .phone,
.cx-contact-section .contact-wrapper .email {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

.cx-contact-section .contact-wrapper .phone img,
.cx-contact-section .contact-wrapper .email img {
	margin-right: 16px;
}

.cx-contact-section .gform_confirmation_wrapper,
.cx-contact-section .contact-wrapper .phone span {
	color: #000;
}

.cx-contact-section .contact-wrapper .email a {
	color: #000;
}

.cx-contact-section .contact-wrapper .email a:hover,
.cx-contact-section .contact-wrapper .email a:focus {
	color: #004f9e;
}

.cx-contact-section .ginput_container textarea,
.cx-contact-section .ginput_container input {
	height: 50px;
	line-height: 50px;
	padding: 12px 16px !important;
	font-size: 18px !important;
	font-weight: 600;
	border: 1px solid #d1d6de;
	line-height: 1.65 !important;
	background: transparent;
}

.cx-contact-section .gform_wrapper {
	margin: 60px 0 0;
}

.cx-contact-section .gform_wrapper label.gfield_label {
	font-size: 18px;
	margin-bottom: 8px;
	display: block;
	color: #10368e;
}

.cx-contact-section .bristol-upload-field {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-bottom: 0 !important;
}

.cx-contact-section .bristol-upload-field > label.gfield_label {
	margin-left: 0;
	padding-right: 25px;
	-webkit-box-flex: 0;
	-webkit-flex: 0 0 65%;
	-ms-flex: 0 0 65%;
	flex: 0 0 65%;
	color: #000;
	font-size: 16px;
	font-weight: 400;
	line-height: 24px !important;
	margin-bottom: 0;
}

.cx-contact-section .bristol-upload-field > .ginput_container {
	-webkit-box-flex: 0;
	-webkit-flex: 0 0 35%;
	-ms-flex: 0 0 35%;
	flex: 0 0 35%;
	text-align: right;
}

.cx-contact-section .ginput_container input[type="file"] {
	padding: 0 !important;
	border: 0;
	width: 121px;
	height: 34px;
	line-height: 34px;
	background: #2d953f;
	border-radius: 12px;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

.cx-contact-section input[type="file" i]::-webkit-file-upload-button {
	font-size: 16px;
	margin: 0;
	width: 100%;
	height: 100%;
	border: 0;
	background: transparent;
	color: #fff;
	outline: none;
	padding: 0 10px;
	cursor: pointer;
	position: relative;
	top: -1px;
}

.cx-contact-section .ginput_container input[type="file"]:hover,
.cx-contact-section .ginput_container input[type="file"]:focus {
	background: #43ac55;
}

.cx-contact-section .bristol-upload-field input[type="file" i] {
	color: transparent;
}

.cx-contact-section .filename-selected {
	position: relative;
	margin-top: 10px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

.cx-contact-section .select-img {
	background: url(78e256ec681a-file-attachment.svg) no-repeat !important;
	background-size: 20px !important;
	background-position: center;
	height: 20px;
	width: 20px;
	display: block;
	margin-right: 15px;
}

.cx-contact-section .remove-file {
	background: url(854f43d3a433-delete.svg) no-repeat !important;
	background-size: 17px !important;
	background-position: top 35px center;
	height: 20px;
	width: 21px;
	position: absolute;
	right: 6px;
	top: 54%;
	transform: translateY(-50%);
	cursor: pointer;
}

.cx-contact-section .file-name {
	font-size: 16px;
	font-weight: 700;
	margin-right: 40px;
}

.cx-contact-section .filename-selected.hide {
	display: none;
}

.cx-contact-section .ginput_container textarea {
	height: 350px !important;
}

.cx-contact-section .gform_wrapper ul {
	margin-bottom: 0 !important;
}

.cx-contact-section .gform_footer.top_label {
	margin-top: -10px;
	padding: 0;
	text-align: right;
}

.cx-contact-section .gform_footer.top_label input[type="submit"] {
	display: inline-block;
	color: #fff;
	background: #2d953f;
	text-align: center;
	border-radius: 14px;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	margin: 0;
	padding: 0;
	border: 0 !important;
	outline: none !important;
	cursor: pointer;
	height: 54px;
	line-height: 54px;
	width: auto;
	min-width: 205px;
	font-size: 18px;
	margin-right: 0 !important;
}

.cx-contact-section .gform_footer.top_label input[type="submit"]:hover,
.cx-contact-section .gform_footer.top_label input[type="submit"]:focus {
	background: #43ac55;
}

.cx-contact-section .gform_wrapper.gform_validation_error .ginput_container_fileupload .ginput_preview {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	margin-top: 10px;
}

.cx-roles-section .cx-roles span {
	font-size: 18px;
	line-height: 1.2em;
}

.cx-contact-section .gform_wrapper.gform_validation_error .ginput_container_fileupload .ginput_preview .gform_delete {
	height: 14px;
	-webkit-box-ordinal-group: 3;
	-webkit-order: 2;
	-ms-flex-order: 2;
	order: 2;
	padding-left: 15px;
}

.cx-contact-section .gform_wrapper.gform_validation_error .ginput_container_fileupload .ginput_preview strong {
	font-size: 16px;
}

.cx-contact-section
	.gform_wrapper.gform_validation_error
	.gform_body
	ul
	li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
	max-width: 100% !important;
}

.cx-contact-section .gform_confirmation_wrapper {
	margin-top: 60px;
	text-align: center;
}
/* New Devlopement */
.job-board-container{
	background-image: url(https://bristolassoc.com/wp-content/uploads/2016/08/contact-header-1.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	padding-top: 110px;
	padding-bottom: 60px;
}
/* New Devlopement */

@media only screen and (min-width: 576px) {
	.cx-container {
		max-width: 540px;
	}

	.cx-col-sm-6 {
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}
}

@media only screen and (min-width: 768px) {
	.cx-container {
		max-width: 720px;
	}
	
	.cx-col-md-6 {
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}

	.cx-clients-wrapper > .cx-client {
		-ms-flex: 0 0 33.33%;
		flex: 0 0 33.33%;
		max-width: 33.33%;
		max-width: 33.33%;
	}

	.jobs-single-col {
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 50%;
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
		margin-bottom: 50px;
	}
}

@media only screen and (max-width: 767px) {
	.top-banner h1 {
		font-size: 40px;
	}

	.cx-custom-template #main-content .cx-section-heading h2 {
		font-size: 30px;
		margin-bottom: 40px;
	}

	.mt-100 {
		margin-top: 60px;
	}

	.mb-100 {
		margin-bottom: 60px;
	}

	.mt-60 {
		margin-top: 40px;
	}

	.pt-100 {
		padding-top: 60px;
	}

	.pb-100 {
		padding-bottom: 60px;
	}

	.pb-60 {
		padding-bottom: 40px;
	}

	.pb-40 {
		padding-bottom: 25px;
	}

	.cx-sub a {
		margin-left: 30px;
		margin-bottom: 20px;
	}

	.cx-testimonial-wrapper {
		padding: 30px 30px 80px;
	}

	.cx-testimonial-wrapper .swiper-arrow {
		display: none;
	}

	.cx-why-choose-section .choose-item {
		text-align: center;
	}

	.cx-why-choose-section .choose-item .inner {
		margin-left: auto;
		margin-right: auto;
	}

	.cta-buttons {
		max-width: 80%;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		margin-left: auto;
		margin-right: auto;
	}

	.cta-buttons .cx-primary-btn:first-child {
		margin-right: 0;
		margin-bottom: 20px;
	}

	.cx-search-wrapper .cx-search-single:not(:last-child) {
		margin-bottom: 40px;
	}

	.cx-custom-template #main-content ul.cx-roles {
		margin: 0;
		margin-left: 30px;
	}

	.cx-reasons-row {
		margin-left: -15px;
		margin-right: -15px;
	}

	.cx-reasons-row > [class^='cx-col'],
	.cx-reasons-row > [class*=' cx-col'] {
		padding-left: 15px;
		padding-right: 15px;
	}

	.cx-job,
	.cx-jobs-holder {
		margin-left: 0;
		margin-right: 0;
	}

	.cx-contact-section .contact-wrapper .phone {
		margin-bottom: 20px;
		position: relative;
	}

	.cx-contact-section .contact-wrapper .phone img,
	.cx-contact-section .contact-wrapper .email img {
		position: absolute;
		left: 6px;
		top: 54%;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
	}

	.cx-contact-section .contact-wrapper .email span,
	.cx-contact-section .contact-wrapper .phone span {
		padding-left: 50px;
	}

	.cx-contact-section .contact-wrapper .email {
		position: relative;
	}

	.cx-contact-section .contact-wrapper .email img {
		left: 0;
	}

	.cx-contact-section .ginput_container textarea {
		height: 200px !important;
	}

	.cx-intro-section .intro-text {
		/* font-size: 18px; */
	}

	.location-address-holder {
		margin-top: -20px;
	}
}

@media only screen and (min-width: 992px) {
	.cx-container {
		max-width: 960px;
	}

	.cx-col-800 {
		-ms-flex: 0 0 830px;
		flex: 0 0 830px;
		max-width: 830px;
		margin-left: auto;
		margin-right: auto;
	}

	.cx-col-900 {
		-ms-flex: 0 0 960px;
		flex: 0 0 960px;
		max-width: 960px;
		margin-left: auto;
		margin-right: auto;
	}

	.cx-col-lg-6 {
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}

	.cx-col-lg-4 {
		-ms-flex: 0 0 33.333333%;
		flex: 0 0 33.333333%;
		max-width: 33.333333%;
	}

	.cx-col-lg-custom-4 {
		-ms-flex: 0 0 32%;
		flex: 0 0 32%;
		max-width: 32%;
	}

	.cx-col-lg-custom-4-large {
		-ms-flex: 0 0 36%;
		flex: 0 0 36%;
		max-width: 36%;
	}

	.cx-col-lg-3 {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 25%;
		flex: 0 0 25%;
		max-width: 25%;
	}

	.cx-search-wrapper {
		max-width: 916px;
	}

	.cx-contact-section .contact-wrapper,
	.cx-contact-section .form-wrapper {
		width: 760px;
	}

	.cx-clients-wrapper > .cx-client {
		-ms-flex: 0 0 20%;
		flex: 0 0 20%;
		max-width: 20%;
		max-width: 20%;
	}

	.jobs-single-col {
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 33.33%;
		-ms-flex: 0 0 33.33%;
		flex: 0 0 33.33%;
		max-width: 33.33%;
		margin-bottom: 60px;
	}
}

@media only screen and (min-width: 1200px) {
	.cx-container {
		max-width: 1110px;
	}
}

@media only screen and (max-width: 479px) {
	.top-banner h1 {
		font-size: 30px;
	}

	.cx-custom-template #main-content .cx-section-heading h2 {
		font-size: 26px;
	}

	.cx-sub a {
		margin-left: 0;
		font-size: 20px;
	}

	.cx-location a::before,
	.cx-sub a::before {
		top: 8px;
	}

	.cx-clients-wrapper > .cx-client {
		padding-left: 15px;
		padding-right: 15px;
	}

	.cx-clients-wrapper .cx-img-holder {
		min-width: 120px;
	}

	.cx-clients-wrapper {
		margin-left: -10px;
		margin-right: -10px;
	}

	.cx-testimonial-wrapper {
		padding: 20px 20px 80px;
	}

	.cx-search-wrapper .search-content {
		padding: 30px 20px;
		font-size: 18px;
	}

	.cx-custom-template #main-content ul.cx-roles {
		margin-left: 0;
	}

	.cx-custom-template #main-content ul.cx-roles li {
		margin-bottom: 20px;
		font-size: 20px;
	}

	.cx-primary-btn.size-large {
		padding: 0 20px;
		font-size: 16px;
	}

	.cx-location a {
		font-size: 20px;
		margin-bottom: 20px;
	}

	.cx-location a::before {
		top: 6px;
	}

	.location-row {
		margin-bottom: -20px;
	}

	.cx-contact-section .contact-wrapper .email span,
	.cx-contact-section .contact-wrapper .phone span {
		font-size: 18px;
	}

	.cx-contact-section .bristol-upload-field > label.gfield_label {
		padding-right: 0;
		-webkit-flex-basis: 100%;
		-ms-flex-preferred-size: 100%;
		flex-basis: 100%;
		margin-bottom: 10px;
	}

	.cx-contact-section .gform_footer.top_label input[type="submit"] {
		width: 100% !important;
	}

	.cx-contact-section .gform_wrapper label.gfield_label {
		font-size: 16px;
	}

	.cx-contact-section .gform_wrapper div.validation_error {
		font-size: 16px;
		line-height: 1.5;
		padding: 10px;
	}

	.cx-contact-section .gform_wrapper .validation_message,
	.cx-contact-section .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
		font-size: 16px;
	}

	.cx-search-wrapper .search-header h4 {
		font-size: 20px;
	}
}

/* Legacy CSS for swiper arrow for IE11 */
@media all and (-ms-high-contrast: none) {
	.cx-testimonial-wrapper .swiper-button-prev,
	.cx-testimonial-wrapper .swiper-button-next {
		position: absolute;
		top: 50%;
		width: 27px;
		height: 26px;
		margin-top: -13px;
		z-index: 10;
		cursor: pointer;
		background-size: 27px 26px;
		background-position: center;
		background-repeat: no-repeat;
	}

	.cx-testimonial-wrapper .swiper-button-prev.swiper-button-disabled,
	.cx-testimonial-wrapper .swiper-button-next.swiper-button-disabled {
		opacity: 0.35;
		cursor: auto;
		pointer-events: none;
	}

	.cx-testimonial-wrapper .swiper-button-prev,
	.cx-testimonial-wrapper .swiper-container-rtl .swiper-button-next {
		background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E");
		left: 40px;
		right: auto;
	}

	.cx-testimonial-wrapper .swiper-button-next,
	.cx-testimonial-wrapper .swiper-container-rtl .swiper-button-prev {
		background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E");
		right: 40px;
		left: auto;
	}

	.cx-testimonial-wrapper .swiper-button-prev.swiper-button-white,
	.cx-testimonial-wrapper .swiper-container-rtl .swiper-button-next.swiper-button-white {
		background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
	}

	.cx-testimonial-wrapper .swiper-button-next.swiper-button-white,
	.cx-testimonial-wrapper .swiper-container-rtl .swiper-button-prev.swiper-button-white {
		background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
	}

	.cx-testimonial-wrapper .swiper-button-prev.swiper-button-black,
	.cx-testimonial-wrapper .swiper-container-rtl .swiper-button-next.swiper-button-black {
		background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E");
	}

	.cx-testimonial-wrapper .swiper-button-next.swiper-button-black,
	.cx-testimonial-wrapper .swiper-container-rtl .swiper-button-prev.swiper-button-black {
		background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E");
	}

	.cx-testimonial-wrapper .swiper-button-lock {
		display: none;
	}

	.cx-contact-section .bristol-upload-field > label.gfield_label {
		padding-right: 0;
	}

	input[type="file"]::-ms-browse {
		padding: 0 !important;
		border: 0;
		width: 121px;
		height: 34px;
		line-height: 34px;
		background: #2d953f;
		border-radius: 12px;
		-webkit-transition: all 0.3s;
		transition: all 0.3s;
		color: #fff;
		font-size: 16px;
		font-weight: 400;
		cursor: pointer;
		outline: none !important;
		-webkit-box-shadow: none !important;
		box-shadow: none !important;
	}
}

.cx-clients-wrapper .cx-img-holder img {
    max-height: 92px;
    width: auto;
	padding:10px;
	-webkit-backface-visibility: hidden;backface-visibility: hidden;
}

.single-jobs .container.text-center {
	text-align: center;
}

#gform_fields_1 .ginput_container_fileupload input::file-selector-button {
	background-color:transparent;
	border: 0;
	color:#fff;
}
#input_1_5::file-selector-button {
	/* visibility: hidden; */
	padding: 0 18px !important;
	background-color:transparent;
	border: 0;
	color:#fff;
}